#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.1.1
visibility:           public
id:                   git-lfs-1.1.1-KBEelujlBXv8oCVRH00i62
key:                  git-lfs-1.1.1-KBEelujlBXv8oCVRH00i62
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  701ee3f90181f4f3e2a7ed60591a6a79
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-8.10.2/site-local/git-lfs-1.1.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/git-lfs-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/git-lfs-1.1.1
hs-libraries:         HSgit-lfs-1.1.1-KBEelujlBXv8oCVRH00i62
depends:
    aeson-1.5.4.1-HHxNVsGOTbL8AG6pUAJ7vi base-4.14.1.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-Evw8KaXn5yoF6Ux086JMqR containers-0.6.2.1
    http-client-0.7.3-1X9Ics50PXzKh7GmvAEtRY
    http-types-0.12.3-BLKVf8z9qnvBnIEE4a3jEN
    network-uri-2.6.3.0-3GlhfpmNC1PHNoaa9U3vrM text-1.2.3.2

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

